.dub
docs.json
__dummy.html
docs/
/magickd
magickd.so
magickd.dylib
magickd.dll
magickd.a
magickd.lib
magickd-test-*
lib*.a
*.exe
*.o
*.obj
*.lst

# images
*.jpg
*.jpeg
*.png
*.gif
*.miff
*.tiff

# examples
graphicsmagick_c/examples/*_gdc
graphicsmagick_c/examples/*_ldc
graphicsmagick_c/examples/*_dmd
graphicsmagick_c/examples/*.o

# OLD examples (separate build scripts)
examples/gdc
examples/dmd
examples/ldc

# NEW examples (shared build script)
examples/*_gdc
examples/*_ldc
examples/*_dmd

# graphicsmagick_c
graphicsmagick_c/graphicsmagick_c-test-*

# Editor
*~
